<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATYGXSjCiE6js6WzadL3aG_T_ojYAcM8bI4-sriq14by1dTybMpQRmFZ5eKbf08Jf0LIqKSOkd9J3nTCiqh7SBeh0aGfUwQxOhGKKWH8lIr2H3qWIYAm78N0LjCs_EtDZNYWU62-i2A2JAGv8x2QEKOuSoVkWjTDxJvvMDOF9Ng08ebO6hUK8WNHRZeEG-RVx-hJHhFJpOIqGBR-r2m6W9TOVYLjXAcgfVVvCfuhk6cfBdX_z1wjDWk7xRbX84Kf-_qVJFCBxw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755758824261" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">556ebe99-4916-e9a5-31a4-679fd81da53d</string>
</map>
